RubyGems Navigation menu

convolver 0.3.1

Convolution for NArray

Versions:

  1. 0.3.2 - November 19, 2018 (13.5 KB)
  2. 0.3.1 - November 14, 2013 (13 KB)
  3. 0.3.0 - November 05, 2013 (13 KB)
  4. 0.2.0 - October 27, 2013 (14 KB)
  5. 0.1.2 - October 27, 2013 (14 KB)
Show all versions (9 total)

Runtime Dependencies (2):

  • fftw3 >= 0.3
  • narray >= 0.6.0.8
  • Development Dependencies (6):

  • bundler >= 1.3
  • mocha >= 0.14.0
  • rake >= 1.9.1
  • rake-compiler >= 0.8.3
  • rspec >= 2.13.0
  • yard >= 0.8.7.2
  • Owners:

    Authors:

    • Neil Slater

    SHA 256 checksum:

    afef7d26b0c57a46c78d55e346c070ee68a74bfac108efa82491064a7638a427

    Total downloads 14,227

    For this version 2,252

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: